@charset "utf-8";

/* 방과후아카데미 */
.ws_info_wrap .es_info_list li strong {width:130px;}

.ws_info_wrap .es_info_icon_area {height:210px; margin-top:20px; padding:30px; border:1px solid #ddd;}
.ws_info_wrap .es_info_icon_area .bs_subject {display:block; margin-bottom:10px; font-size:1.5em; letter-spacing:-0.5px;}
.ws_info_wrap .es_info_icon_area .bs_icon_box {display:inline-block; vertical-align:middle; width:20%;}
.ws_info_wrap .es_info_icon_area .bs_desc {display:inline-block; vertical-align:middle; font-size:1.2em; line-height:1.8em; letter-spacing:-0.5px;}
